
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>资源</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body class="bg-f5">
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="nav" class="nav">
        <div class="personal-center">
            <a href="index.html" class="fix">
                <div class="avater-photo">
                    <img src="images/touxiang.jpg" alt="">
                </div>
                <div class="avater-contain">
                    <h3>13787081615</h3>
                    <p>个性签名：我就是我不一样的烟火</p>
                </div>
            </a>
        </div>  
        <div id="leftControl" class="leftControl">
            <ul>
                <li><a href="#"><span></span>账号与安全<i></i></a></li>
                <li><a href="#"><span></span>我的收藏<i></i></a></li>
                <li><a href="#"><span></span>消息通知<i></i></a></li>
                <li><a href="#"><span></span>帮助与须知<i></i></a></li>
                <li><a href="#"><span></span>关于我们<i></i></a></li>
                <li><a href="#"><span></span>法律条例<i></i></a></li>
            </ul>
        </div>
    </div>

    <div id="page-resource" class="warmp">
        <header class="top-bar">
            <ul>
                <li>
                    <a href="javascript:;" class="nav-link navLeft"></a>
                </li>
                <li>首页</li>
                <li></li>
            </ul>
        </header>
        <div class="content">
            <div class="resource-box">
                <ul>
                    <li>
                        <a href="sbList.html">
                            <span></span>
                            设备库
                            <i></i>
                        </a>
                    </li>
                    <li>
                        <a href="qzList.html">
                            <span></span>
                            求租
                            <i></i>
                        </a>
                    </li>
                    <li>
                        <a href="czsList.html">
                            <span></span>
                            操作手库
                            <i></i>
                        </a>
                    </li>
                    <li>
                        <a href="gcsList.html">
                            <span></span>
                            工程师库
                            <i></i>
                        </a>
                    </li>
                    <li>
                        <a href="zlgsList.html">
                            <span></span>
                            租赁公司
                            <i></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="footer-con">
            <ul class="fix">
                <li class="sy"><a href="index.html">首页</a></li>
                <li class="zy"><a href="resource.html">资源</a></li>
                <li class="fb"><a href="mySbRelease.html">发布</a></li>
                <li class="fx"><a href="javascript:;">发现</a></li>
                <li class="wd"><a href="myHome.html">我的</a></li>
            </ul>
        </div>
    </div>
    <a href="mySbRelease.html" class="fb-btn"></a>
    <div id="nav-over"></div>
</div>

<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/leftMenu.js"></script>
</body>
</html>